* {margin: 0;}
html, body {height: 100%;}

body{
background-color: #FFF;
background-repeat: repeat;
font-family: 'Open Sans', Arial, sans-serif;
margin:0px;
cursor: default;}

a, a:visited{
text-decoration:none;
color: #000;}

p {font-family:inherit;}

a:hover{color: #4D90FE;}

h1 {
text-align:center;
color: #4D90FE;
font-family: 'Open Sans', sans-serif;
font-weight: 800;
font-size:5em;}

h1:hover{
color: #3079ED;}

h2{
text-align:center;
color: #3079ED;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-style:italic;
text-shadow: 0px 2px 3px #FFF;
margin-bottom: 0.83em;}

h3 {
font-family: 'Open Sans', sans-serif;
font-weight: bolder;
margin: 0.83em 0em;
font-size:1.5em;}

h4 {
margin: 0.83em 0 0 0;
font-size:1em;}

::selection { background: #3079ED; color: #fff; text-shadow:none}
::-moz-selection { background: #3079ED; color: #fff;text-shadow:none}

textarea {
resize: none;
overflow: auto;}

#container{
background-color: #F5F5F5;
border: 1px solid #EBEBEB;
position: relative;
width: 728px;
margin-left: auto;
margin-right: auto;
padding: 25px;}

#shortenbox{
color: #222;
font-family: arial, sans-serif;
font-size: 13px;
height: 100px;
margin: 25px 25px 15px 25px;
padding: 25px;
}

/*Credits Mattias Buelens ;-) */
#container:after{
position: absolute;
width: 100%;
height: 1.5em;
left: 0;
bottom: 0;
z-index: -1;
content: "";
background: transparent;
-moz-border-radius: 100%;
-webkit-border-radius: 100%;
border-radius: 100%;
-moz-box-shadow: 0 3em 2em #D6D6D6;
-webkit-box-shadow: 0 3em 2em #D6D6D6;
box-shadow: 0 3em 2em #D6D6D6;}

#tab-container{
margin-left: auto;
margin-right: auto;
margin-top: inherit;}

div#copybox { width:600px; height:auto;}
div#sharebox {height:auto; width:713px; margin: 0.83em 0em;}


li{display: list-item;}

dt{font-weight:bold;}
dd{margin-left: 2em;}

.opti{margin-left:50px;}

.button {
border-radius: 2px;
cursor: default;
font-family: arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-align: center;
height: 27px;
line-height: 27px;
min-width: 54px;
outline: 0;
padding: 0 8px;
-webkit-border-radius: 2px;
background-color: #4D90FE;
background-image: linear-gradient(top,#4D90FE,#4787ED);
border: 1px solid #3079ED;
color: white;
background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
vertical-align: middle;
position: relative;
display: inline-block;}
.button:hover {
background-color:#357AE8;
box-shadow: 0 1px 1px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
background-color: #357AE8;
background-image: linear-gradient(top,#4D90FE,#357AE8);
border: 1px solid #2F5BB7;
background-image: -webkit-linear-gradient(top,#4D90FE,#357AE8);}
.button:active {
position:relative;
top:1px;}

.buttonmore{
border-radius: 2px;
cursor: default;
font-family: arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-align: center;
height: 27px;
line-height: 27px;
min-width: 54px;
outline: 0;
padding: 0 8px;
-webkit-border-radius: 2px;
background-color: #F5F5F5;
background-image: linear-gradient(top,#F5F5F5,#F1F1F1);
color: #444;
border: 1px solid rgba(0, 0, 0, 0.1);
background-image: -webkit-linear-gradient(top,#F5F5F5,#F1F1F1);
user-select: none;
-webkit-user-select: none;
position: relative;
display: inline-block;}

.buttonmore:hover{
border-radius: 2px;
cursor: default;
font-family: arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-align: center;
height: 27px;
line-height: 27px;
min-width: 54px;
outline: 0;
padding: 0 8px;
-webkit-border-radius: 2px;
background-color: #F5F5F5;
background-image: linear-gradient(top,#F5F5F5,#F1F1F1);
color: #444;
border: 1px solid rgba(0, 0, 0, 0.1);
background-image: -webkit-linear-gradient(top,#F5F5F5,#F1F1F1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
background-color: #F8F8F8;
background-image: linear-gradient(top,#F8F8F8,#F1F1F1);
border: 1px solid #C6C6C6;
color: #333;
background-image: -webkit-linear-gradient(top,#F8F8F8,#F1F1F1);}


.boxstyle {
background-color: white;
border-radius: 1px;
border: 1px solid #D9D9D9;
border-top: 1px solid silver;
color: #333;
font-family: arial, sans-serif;
font-size: 16px;
padding-top: 2px;
padding-left: 8px;
padding-right: 8px;
-webkit-border-radius: 1px;
width: 599px;
height: 25px;
margin-right: 15px;
vertical-align: middle;
user-select: text;
-webkit-user-select: text;
position: relative;
display: inline-block;
-webkit-appearance: textfield;}

.boxstyle:hover {
border-top: 1px solid #A0A0A0;
border: 1px solid #4D90FE;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
outline: none;
margin-right: 15px;}

.boxstyle:focus, #tweet_body:focus{
border-color:#4D90FE;
box-shadow:0 0 8px #4D90FE;
outline: none;
}

#new{
border-radius: 2px;
cursor: default;
font-family: arial, sans-serif;
font-size: 11px;
font-weight: bold;
text-align: center;
height: 27px;
line-height: 27px;
min-width: 54px;
outline: 0;
padding: 0 8px;
-webkit-border-radius: 2px;
background-color: #F5F5F5;
background-image: linear-gradient(top,#F5F5F5,#F1F1F1);
color: #444;
border: 1px solid rgba(0, 0, 0, 0.1);
background-image: -webkit-linear-gradient(top,#F5F5F5,#F1F1F1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
background-color: #F8F8F8;
background-image: linear-gradient(top,#F8F8F8,#F1F1F1);
border: 1px solid #C6C6C6;
color: #333;
background-image: -webkit-linear-gradient(top,#F8F8F8,#F1F1F1);
float:right;}


.err {font-size : 12px;color: red;}


input,textarea{
border:1px solid #1189B7;
border-radius:2px;
padding:5px;
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline: none;}


/* Footer */
#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em; /* Set footer height. */
}

footer, .push {
height: 4em; /* Set footer height. */
/* clear: both; */ /* Muti-column fix.*/
}

footer {
background-color: #f5f5f5;
border: 1px solid #EBEBEB;
text-align: left;
padding: 30px;
position: absolute;
overflow-x: hidden;
overflow-y: hidden;
left: 0px;
right: 0px;
bottom: 0px;
height: 4em;}


footer p{
padding: 5px 15px;
text-decoration: none;}

ol, ul{
list-style: none;
margin:0;
padding:0 0 0 30px;
float: left;}

li {
float: left;
margin: 0 0.8em;
font-size: 0.8em;}

li a{
color: #000;
font-family: inherit;}

#plaats{margin: 0.83em;}

#moreoptions{
padding-top:25px;
padding-bottom:25px;
padding-right:50px;
padding-left:50px;}

.result{
color: #777;
font-size: 12px;
font-weight: bold;
text-align: left;
word-wrap: break-word;
background-color: #F5F5F5;
padding-left: 20px;}

.result p{padding-bottom: 5px;}

.check{padding-rigth: 5px;}

/* Expand */
.more {
      display: none;
	  }
   a.showLink, a.hideLink {
      text-decoration: none;
      color: #36f;
      padding-left: 0px; }
   a.hideLink {}
   a.showLink:hover, a.hideLink:hover {}
 /* share */
 #shareboxes, #tweet {
overflow:hidden;
}

#shareboxes{
margin-top:15px;
}

div.share {
margin-right:1em;
float:left;
height:140px;
}

#origlink{
display:inline-block;
white-space:pre;
width:183px;
overflow:hidden;
vertical-align:-2px;
}
#copybox {
width:250px;
}
#sharebox {
width:500px;
}
#tweet_body {
margin: 0em 0em 0.83em 0em;
float:left;
width:599px;
height:4em;
font-size:12px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
background-color: white;
border-radius: 1px;
border: 1px solid #D9D9D9;
border-top: 1px solid silver;
color: #333;
padding-top: 2px;
padding-left: 8px;
padding-right: 8px;
-webkit-border-radius: 1px;
}

#tweet_body:hover{
border-top: 1px solid #A0A0A0;
border: 1px solid #4D90FE;
outline: none;
}

#charcount {
padding-left:5px;
color:#3D9C43;
font-weight: bold;
}
#charcount.negative {
color:red;
}
#share_links {
color: #777;
font-size: 12px;
font-weight: bold;
text-align: left;
word-wrap: break-word;
background-color: whiteSmoke;
padding-left: 20px;
}

#share_links  a{
color:#000;
font-size: 12px;
font-weight: bold;
text-align: left;
margin-left: 0.83em;
}

#share_links a:hover {
background-position:2px center;
}

#share_tw:hover, #share_fb:hover{
text-decoration:none;
}

#copylink{
cursor:pointer;
background:transparent url(/images/copy.png) 130% center no-repeat;
}

.emphasis{
	text-align: center;
	color: #3079ED;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
	text-shadow: 0px 2px 3px #FFF;
	margin-bottom: 0.83em;
}